name: RestaurantSimulation
env: ../env/sim_restaurant.sh

groups:
  - !include ../../components/groups/default_group.yaml
  - !include ../../components/groups/sim_group.yaml
  - !include ../../components/groups/bonsai_group.yaml
  - !include ../../components/groups/viz_group.yaml
 # - !include ../../components/groups/speech_group_minimal.yaml
  - !include ../../components/groups/speech_group.yaml
  - !include ../../components/groups/mapping_group.yaml
  - !include ../../components/groups/perception_group.yaml

exclude:
  #- robot_only

log_umask: 0o000